body {
   background: #B0C4DE; 
   color:black;
   padding:0; 
   margin: 0;
   font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
   font-size: 100%;
}

h1, h2, h3, strong, cite { 
	color:#4682B4; 
	font-weight:bold; 
	font-style:normal;
}

textarea { 
	width:475px;
	padding:2px;
}

input {
	width:250px;
}

input.Button { 
	width:150px;
}

hr { 
	color:#B0C4DE; 
	background:#B0C4DE; 
	height:3px; 
	margin:1.5em auto; 
	padding:0; 
}

h1 {
	margin:0 0 1.5em 0;
	padding:0;
	border-bottom:3px solid #B0C4DE;
	font-size:1.5em;
}

h2 { 
	margin: 0 0 1em 0;
	padding:0;
	font-size:1.25em;
}

a:link, a:visited { 
	font-weight:bold; 
	color:#4682B4; 
}

a:active, a:hover { 
	color:#00008B; 
}

#Header { 
	background: #4682B4 url(images/Keyboard.jpg) right center no-repeat;
	color:#F5F5F5;
	margin:0;
	padding:5px 0;
	height:7em;
}
#Header p { 
	color:#FFF;
	margin:0;
	font-weight:bold;
	}

#Header1 {
	font-size:3em;
	letter-spacing: 0.2em;
	padding: 5px 0 0 10px;
}

#Header2 {
	font-size:2.1em;
	letter-spacing: 0.1em;
	padding: 0 0 5px 10px;
}

#NavBar {
	font-size:1.2em;
	font-weight:bold;
	width:200px;
	position:absolute;
	top:8em;
	left:0;
	padding:0;
}
#NavBar ul { 
	list-style:none;
	margin:0.5em; 
	padding:0; 
	line-height:1.3em;
}

#Content {
	margin:0 0 0 220px;
	padding:5px 0;
	background:seashell;
	border-left:2px solid #4682B4;
	color:black;
	height:80%;
}

#Content blockquote {
	border-top: 3px solid #B0C4DE;
	margin:0 10px 0 20px;
	padding:0 0 1em 0; 
}

#Content blockquote p {
	margin:0.5em 0;
	padding:0;
}

#Content cite { 
	display:block;
	margin: 1em 0 0 0;
	padding: 0 0 1em 0;
	font-size:0.8em;
}

#Content div.RightFloating {
	width:195px;
	float:right;
	margin: 0 10px 20px 20px;
	padding:3px;
	font-weight:bold;
	background: #4682B4;
	color:white;
	text-align:center;
}

#Content div.RightFloating img {
	vertical-align:top;
	margin:0;
	padding:0;
	border:0px none;
}

#Content div.RightFloating p {
	margin: 1em 0;
}

#Content h1, #Content h2 {
	margin-left:20px;
	margin-right:10px;
}

#Content p,
#Content dl{ 
	margin-left:20px;
	margin-right:20px;
	font-size: 0.9em;
}

#Content dl dt {
	clear:left;
	float:left;
	width:10em;
	display:block;
	padding-top:1em;
}

#Content dl dd {
	padding-top:1em;
}

#Content ul {
	list-style-type: square;
}

#Content ul li { 
	padding:0 0 0.5em 1em;
	font-size: 0.9em;
}

#Content br.EndDiv {
	clear:right;
}

#Content form {
	margin: 0;
	padding:0;
}

#Content form fieldset {
	border:1px solid #4682B4;
	margin:0 0.5em;
	padding:0.5em 1em;
	font-size:0.9em;
	color:#4682B4;
}

#Content form fieldset legend {
	color:#4682B4;
	background:transparent;
	font-weight:bold;
}

#Content form fieldset p {
	color:#000;
	background:transparent;
	margin: 0.5em 0;
}

#Content form fieldset p label {
	clear:left;
	float:left;
	width:16em;
}


#Footer { 
	clear:both;
	color:#4682B4;
	background:#B0C4DE;
	border-top:2px solid #4682B4;
	padding:0; 
	font-size:0.8em;
}

#Footer p {
	margin-left:240px;
}

#Footer strong a {
	font-variant: small-caps; 
	text-transform: capitalize;
	font-weight:bold;
	font-size:1.2em;
}

